MAL-2024-2240

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_epub_sister_outsider_vi4s07/MAL-2024-2240.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2240
Published
2024-06-25T12:39:56Z
Modified
2024-06-25T12:39:56Z
Summary
Malicious code in down_load_epub_sister_outsider_vi4s07 (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_epub_sister_outsider_vi4s07

Package

Name
down_load_epub_sister_outsider_vi4s07
View open source insights on deps.dev
Purl
pkg:npm/down_load_epub_sister_outsider_vi4s07

Affected ranges

Affected versions

1.*

1.0.0